@media all and (max-width: 374px){

}

@media all and (min-width: 375px) and (max-width: 980px){
    #language_block{
        display: none ;
    }
    .manu_container .login-office{
        display: none ;
    }
    .toggler_block #language_block{
        display: block;
    }
    .toggler_block .login-office{
        display: block;
    }
    #language_block .nav-link{
        color: var(--bs-primary) !important;
    }
    #collapseLang ul{
        position: absolute;
        display: flex;
        flex-direction: column;
        z-index: 9999999999999999999;
        background: white;
        border-radius: 5px;
        right: 10px;
        padding: 15px 30px;
    }
    .headerloglo_search_cont{
        gap: 10px;
    }
    #main-menu .search-bars form {
        position: unset !important;
        max-width: unset !important;
        width: 80%;
    }
    .search-bars{
        display: flex;
        justify-content: space-between;
    }
    .search-li{
        width: 100%;
        padding-bottom: 10px;
    }


    .navbar-collapse{
        max-width: 100%;
    }
    #main-navbar .dropdown-item{
        white-space: break-spaces;
    }
    .sub_dr_down{
        color: var(--bs-primary) !important;
        white-space: break-spaces;
        padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
    }
    .inner_scroll_drop a{
        min-width: unset;
    }



    .my_content .form-section .eyeChange1 .toggle-password {
        right: 15px;
    }
    .esem{
        width: 75% !important;
    }


    #owl-news{
        height: 350px;
    }
    .owl-stage-outer,.owl-stage,.owl-item,.custom-item{
        height: 100%;
    }
    .item-img{
        width: 100%;
        min-height: 50% !important;
        /*max-height: 50% !important;*/
        border: 1px solid black;
    }
    #owl-news .custom-item .item-content {
         margin-top: unset;
         padding: 5px 20px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        min-height: 50%;
    }
    #owl-news .item-content h5 {
        margin: 5px 0;
        display: -webkit-box;
        -webkit-line-clamp: 2;      /* number of lines */
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    #owl-news .item-content p {
        display: -webkit-box;
        -webkit-line-clamp: 1;      /* number of lines */
        -webkit-box-orient: vertical;
        overflow: hidden;
        margin-bottom: 4px;
    }
    #main-copyright .col-6{
        flex-direction: column-reverse;
        align-items: baseline !important;
        gap: 7px;
    }
    .catgory_wrapper{
        overflow: auto;
        display: flex;
        margin: 20px;
        padding: 5px 10px;
    }
    #registration-form .form-section .eyeChange1 .toggle-password {
        right: 35px;
    }
    .navbar-nav .dropdown-menu {
        margin: 10px 0px;
    }
    .inner_scroll_drop{
        margin: 5px 10px !important;
    }
    .dinamic_cont_pad .entry-content table{
        overflow-x: auto;
        max-width: 100%;
        border: 1px solid gray;
    }
    .dinamic_cont_pad .entry-content {
        overflow-x: auto;
    }
    #login-form .alert-danger{
        margin: 25px
    }
    #main_slide_blocks{
        justify-content: center;
    }
    #main-menu ul .nav-item{

        /*float: left;*/
        list-style-type: none;
        word-break: break-all;
        max-width: 100%;
        width: 100%;
    }
    /*.menu_dropdown{*/
    /*    display: block;*/
    /*}*/
    #main-menu ul .nav-item {
        float: unset;
    }
    .personal_dropdown{
        right: 5px;
        left: unset !important;
    }
    .personaloffice i{
        color: var(--bs-primary);
        font-size: 2.1875rem;
    }
    .settings_form .toggle-password {
        right: 15px !important;
    }
    #multiFileSelect .li-add-file {
        padding: 0.25rem 0;
    }
    .jcontact-form .form-group {
        padding-right: calc(var(--bs-gutter-x) * 0.5) !important;
    }
    .search_application_wraper .col-md-4{
        padding: 0 !important;
    }
    .search_form_button_wrapper,.add_app_btns {
        padding: 0 !important;
        margin-bottom: 10px !important;
    }
    .tc_form .tab_color {
        flex-direction: column;
    }
    .tc_form .tab_color .catgory_wrapper {
        white-space: nowrap;
    }
    .tab_color span.app_tab {
        margin-right: unset !important;
    }
    .li-add-file .input-group{
        padding: 0 11px;
    }
    .dinamic_cont_pad .entry-header, .my_content .entry-header {
        margin-bottom: 55px;
    }
    .dinamic_cont_pad .catgory_wrapper{
        margin-right: 0;
        margin-left: 0;
        margin-top: 0;
    }
    .dinamic_cont_pad .flex-wrap{
        flex-direction: column;
    }
    .dinamic_cont_pad .catgory_wrapper a{
        margin: 0;
        text-align: center;
        width: 100%;
    }
    .dinamic_cont_pad .entry-header, .my_content .entry-header {
         height: unset;
    }
    .eyeChange2{
        gap: 5px;
    }
    .dropdown-toggle::after {
        display: none;
    }
}

@media all and (min-width: 768px) and (max-width: 851px){
    .my_content {
        padding-top: 240px;
    }
    #owl-news .custom-item .item-content {
        justify-content: center;
    }
}

@media all and (min-width: 851px) and (max-width: 990px){
    .my_content{
        padding-top: 200px;
    }
}

@media all and (min-width: 991px){
    .my_content{
        padding-top: 170px;
    }
}

@media all and (min-width: 981px){
    /*.menu_dropdown{*/
    /*    display: none;*/
    /*}*/
    #language_block{
        display: block ;
    }
    .manu_container .login-office{
        display: block ;
    }
    .toggler_block{
        display: none !important;
    }
    #owl-news .item-content p {
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}